﻿/*  
dark-gray: #858e97 

*/

/*# Department Navigator ++++++++++++++++++++++++++++++++++++++++++++ */
.departmentBlock {
    /*margin: 20px 0px; margin-top:10px;*/
    padding: 0px;	
	margin: 0px 0px 20px 0px;
}
.ProductHomeSiteBody .RadTabStrip_Office2007 .rtsLevel1,
.ProductHomeSiteBody .RadTabStrip_Office2007 .rtsLevel1 .rtsLI,
.ProductHomeSiteBody .RadTabStripTop_Office2007 .rtsLevel1 .rtsLink, 
.ProductHomeSiteBody .RadTabStripTop_Office2007 .rtsLevel1 .rtsOut, 
.ProductHomeSiteBody .RadTabStripBottom_Office2007 .rtsLevel1 .rtsLink, 
.ProductHomeSiteBody .RadTabStripBottom_Office2007 .rtsLevel1 .rtsOut, 
.ProductHomeSiteBody .RadTabStripTop_Office2007 .rtsLevel1, 
.ProductHomeSiteBody .RadTabStripBottom_Office2007 .rtsLevel1
{
    background: transparent !important; 
}

.RadTabStripTop_Office2007 .rtsLevel1 .rtsLink,
 .RadTabStripTop_Office2007 .rtsLevel1 .rtsOut,
  .RadTabStripBottom_Office2007 .rtsLevel1 .rtsLink, 
  .RadTabStripBottom_Office2007 .rtsLevel1 .rtsOut, 
  .RadTabStripTop_Office2007 .rtsLevel1, 
  .RadTabStripBottom_Office2007 .rtsLevel1 {
	/*background:none !important;*/
	background-image: none /* old - url('images/department-product-tabs.png') */ !important;
	zbackground-color: #858e97 !important;
	background-color: #ffffff  !important;
}

.departmentBlock .RadTreeView .rtUL{
	/*padding-top: 10px;*/
	padding-left: 8px;
}

.RadTabStrip .rtsRight .rtsUL {
	/* old - margin-left: 15px*/;
	width: 100%;
	margin: 0px 0px 3px 0px;
	float:left !important;
} 

.RadTabStrip_Office2007 .rtsLevel1 .rtsLI, 
.RadTabStrip_Office2007 .rtsLevel1 .rtsLink 
{     
    color: #ffffff !important; /* NEED TO */    
    background-color: #ffffff  !important;
    font-weight: bold !important;
    width: 50%;   
    font: 14px/26px 'Maven Pro',sans-serif; 
}
.RadTabStripTop_Office2007 .rtsLevel1 .rtsSelected .rtsOut,
.RadTabStripTop_Office2007 .rtsLevel1 .rtsSelected:hover .rtsOut
 {
     background-color: #0093c9 !important;  
     padding: 4px 0px !important;   
     margin: 0px; 
 }

.RadTabStripTop_Office2007 .rtsLevel1 .rtsAfter .rtsOut,
.RadTabStripTop_Office2007 .rtsLevel1 .rtsAfter:hover .rtsOut,
.RadTabStripTop_Office2007 .rtsLevel1 .rtsBefore .rtsOut,
.RadTabStripTop_Office2007 .rtsLevel1 .rtsBefore:hover .rtsOut
{
    background-color: #858e97 !important;  
    padding: 4px 0px; 
    margin: 0px; 
}

.RadTabStripTop_Office2007 .rtsLevel1 .rtsSelected .rtsOut,
.RadTabStripTop_Office2007 .rtsLevel1 .rtsSelected:hover .rtsOut,
.RadTabStripTop_Office2007 .rtsLevel .rtsLink, 
.RadTabStripTop_Office2007 .rtsLevel .rtsOut
{
    padding: 0px; 
    margin: 0px; 
    width: 98%;
}
.RadTabStripTop_Office2007 .rtsLevel1 .rtsLast .rtsSelected .rtsOut,
.RadTabStripTop_Office2007 .rtsLevel1 .rtsLast .rtsSelected:hover .rtsOut,
.RadTabStripTop_Office2007 .rtsLevel .rtsLast .rtsLink, 
.RadTabStripTop_Office2007 .rtsLevel .rtsLast .rtsOut
{
        width: 100% !important;  
 }

/*
.departmentBlock .RadTreeView_Web20 .rtUL .rtPlus {
	background-image: url('images/plus_image.png') !important;
}

.departmentBlock .RadTreeView_Web20 .rtUL .rtMinus {
	background-image: url('images/minus_image.png') !important;
}
*/

/* 2nd Level */
/*.departmentBlock .RadTreeView_Web20 .rtUL .rtUL .rtPlus, .departmentBlock .RadTreeView_Web20 .rtUL .rtUL .rtMinus {
	background-image: url('images/minus_image.png') !important;
}*/

.departmentBlock .tabMultipageWrapper {
	background: #ededed;
	/* old -
    background: #e5e5e5;
    border:solid 1px #acacac;
	border-top:solid 1px #e5e5e5; */
	border: none 0px !important;
	border-top: none 0px !important;
	min-height:100px;
	padding-top:10px;
	padding-bottom:10px;
}


.RadTreeView_Web20 .rtHover .rtIn {
	/*border: solid 1px #0084b5 !important;
	background-color:#b4d7e4 !important;
	color: #0084b5 !important;*/ 
	border: none 0px !important;
	background-color: #858e97 !important;
	color: #ededed !important;
}

.departmentBlock .RadTreeView_Web20 .rtSelected .rtIn {
	background: #0093c9 !important;
	/*
    background: #faab5c;
    border:solid 1px #f68e1d; */
	border: none 0px !important;
	color: #ffffff !important;
	padding-left:5px;
	padding-right:5px;
}

.departmentBlock .rtPlus, 
.departmentBlock .rtMinus {
	/*margin-right:2px !important;*/
}

.departmentBlock .rtUL .rtUL .rtPlus, 
.departmentBlock .rtUL .rtUL .rtMinus {
	margin-right:7px !important;
}

.RadTreeView .rtIn {
	padding-left:0px !important;
}

.RadTreeView .rtSelected .rtIn,
.RadTreeView .rtHover .rtIn {
	/* old - padding-left:5px !important;*/
}

.RadTreeView .rtUL .rtUL .rtIn {
	padding-left:5px !important;
}

/*** Remove outside lines styles ***/

.RadTreeView_Web20 .rtUL .rtLI .rtTop {
	background-image: none !important;
}

.RadTreeView_Web20 .rtUL .rtLI .rtUL .rtLI .rtTop {
	background-image: url("images/dotted-line-top.png")!important;
}

.RadTreeView_Web20 .rtLines, 
.RadTreeView_Web20 .rtLines .rtUL
{
	background-image: none !important;
}

.RadTreeView_Web20 .rtLines .rtMid {
	background-image: none !important;
}

.RadTreeView_Web20 .rtUL .rtLI .rtUL .rtLI .rtMid{
	background-image: url("images/dotted-line-mid.png") !important;
}

.RadTreeView_Web20 .rtLines .rtLI, 
.RadTreeView_Web20 .rtLines .rtLI .rtUL
{
	background-image: none !important;
}


.RadTreeView_Web20 .rtLines .rtLI .rtUL .rtLI .rtUL
{
	background-image: url("images/dotted-line-bg.png") !important;
	background-repeat: repeat-y !important;
	background-position:0 0 !important;
}

.departmentBlock .rtLines .rtLI .rtUL .rtLast .rtUL {
	background-image: none !important;
}

/*** Remove outside lines styles - end ***/
.departmentBlock .rtLines .rtLI   {
	/*background: url('images/arrows-blue-single.png') no-repeat 0.5em 0.65em !important; */
	/*background: url('images/arrows-orange-single.png') no-repeat 0.5em 0.65em !important;*/
	padding-left:0px;
}

.departmentBlock .rtUL .rtIn
{
	font-size: 14px !important;
}

.departmentBlock .rtUL .rtUL .rtIn
{
	font-size:11px !important;
	font-weight:normal !important;
}

.departmentBlock .rtUL .rtLI .rtUL {
	padding-left:18px !important;
}

/* Manufacturer Details */

.RadTreeView_Web20, .RadTreeView_Web20 a.rtIn,
.RadTreeView_Web20 .rtEdit .rtIn input {
    color: #333333 !important;
    font: 12px/18px 'Maven Pro',sans-serif !importent;
}

.ManufacturerDescriptionLong a.vendor-download-button,
.ManufacturerDescriptionLong a.vendor-resources-button {
	margin-top:10px;
}
.manufaturerBlock {
    margin: 20px 0px;
    padding: 0px;
}
.manufaturerHeader {
    background: #ddd;
    padding: 3px 10px;
}
.manufaturerTree {
    margin: 5px 10px;
}
.manufaturerTree ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.manufaturerTree ul li {
    line-height: 17px;
}
.manufaturerTree ul li li {
    padding-left: 10px;
}
.rtSelected {
    font-weight: bold;
}
.manufaturerTree .RadMenu {
    margin: 0px;
    padding: 0px;
}
.RadTreeView .rtSp {
	height:20px !important;
}

.RadTreeView_Web20 .rtLines .rtBot {
	background-image: none !important;
}

.RadTreeView_Web20 .rtLines .rtLI .rtUL .rtBot {
	background-image: url("images/dotted-line-bottom.png")!important;
}

